html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, a img {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background: #fff;
	color: #fff;
	text-align: center;
}

.clear {
	clear: both;
}

p {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 10px 0;
}

p strong {
	font-weight: bold;
}

#container {
	position: relative;
	width: 955px;
	min-width: 955px;
	max-height: 930px;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
	z-index: 1;
}

header {
	position: relative;
	z-index: 2;
}

header .logo {
	position: relative;
	float: left;
	width: 215px;
	margin: 15px 0;
}

header #top-header {
	position: relative;
	float: right;
	margin-top: 40px;
}

header #top-header p {
	color: #f37233;
}

header #top-header p a, nav a {
	color: #f37233;
	text-decoration: none;
}

header #top-header p a:hover, nav a:hover {
	text-decoration: underline;
}

header #top-header p strong{
	margin: 0 0 0 10px;
}

header #top-header img {
	position: relative;
	float: right;
}

header nav {
	position: relative;
	width: 343px;
	float: right;
	margin-right: -12px;
}

header nav a {
	display: inline-block;
	border-left: 2px dotted #f37233;
	color: #f37233;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	text-transform: lowercase;
}


/* -----------------------------------*/
/* ---------->>> Left Sidebar <<<-----------*/
/* -----------------------------------*/
	

section aside {		
	position: relative;
	float: left;
	width: 210px;
	overflow: auto;
	padding: 30px 10px 10px 30px;
	background: #f37233;
	z-index: 59;
}

section aside div {
	background: url(images/icon4.png) no-repeat top right;
	padding: 0 30px 0 0;
	border-right: 2px dotted #ffd09f;
	border-spacing: 4px;
	min-height: 741px;
	max-height: 100%;
}

section aside h2, footer li h2 {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: lowercase;
	padding: 5px 0;
}

section aside img {
	position: absolute;
	bottom: 30px;
}

/* -----------------------------------*/
/* ---------->>> Main Image <<<-----------*/
/* -----------------------------------*/

section article {
	position: relative;
	float: right;
	height: 500px;
	width: 705px;
	z-index: 10;
}

section article img {
	max-height: 100%;
	min-width: 100%;
	margin: 0;
}
	
	
/* -----------------------------------*/
/* ---------->>> Footer <<<-----------*/
/* -----------------------------------*/

section footer {
	position: relative;
	background: #f37233;
	float: right;
	width: 705px;
	min-height: 200px;
	z-index: 99;
}

section footer ul li {
	position: relative;
	float: left;
	width: 28%;
	margin: 20px 0 20px 2%;
	padding: 0 1.5%;
	list-style-type: none;
	border-left: 2px dotted #ffd09f;
}

section footer ul li p strong {
	margin-right: 1px;
}

section footer ul li:first-child {
	border: none;
}

.our-services {
	background: url(images/icon1.png) no-repeat top right;
}

.online-calculators {
	background: url(images/icon2.png) no-repeat top right;
}

.contact-us {
	background: url(images/icon3.png) no-repeat top right;
}

section footer ul li ul li {
	font-size: 1.2em;
	float: none;
	margin: 5px 0 5px 10px;
	background: none;
	padding: 0;
	width: 100%;
	list-style-type: disc;
	border: none;
}

section footer ul li p a {
	color: #fff;
	text-decoration: none;
}

section footer ul li p a:hover {
	text-decoration: underline;
}

#footer {
	position: relative;
	margin: 15px auto 25px auto;
	width: 955px;
}

#footer img {
	position: relative;
	float: right;
	margin-bottom: 15px;
}

	